begin

$------- Polarity of Posititive Current Flow -----------
convention positive_current_flow=inward
temperature temp=300

load_mesh mesh_inf=SiC_MOS.aps  suprem_import=yes
output sol_outf=MOS_Id_Vd.out
more_output space_charge=yes

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$  Define the doping profiles analytically

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$ Well
doping impurity=shal_dopant charge_type=acceptor max_conc=3e23  &&
  x_prof= ( 0.0, 4.0, 0.01, 0.01 )  &&
  y_prof= ( 29.0, 30.0, 0.0, 0.00 )
$ Retrograde
doping impurity=shal_dopant charge_type=acceptor max_conc=8e23  &&
  x_prof= ( 0.0, 4.0, 0.01, 0.01 )  &&
  y_prof= ( 29.0, 29.5, 0.0, 0.00 )
$ Source
doping impurity=shal_dopant charge_type=donor max_conc=1.e25  &&
  x_prof= ( 1.0, 3.0, 0.01, 0.01 )  &&
  y_prof= ( 29.8, 30.0, 0.0, 0.00 )
$ JFET
doping impurity=shal_dopant charge_type=donor max_conc=1.e23  &&
  x_prof= ( 0.0, 5.5, 0.01, 0.01 )  &&
  y_prof= ( 29.1, 30.0, 0.0, 0.00 )
$Body tie
doping impurity=shal_dopant charge_type=acceptor max_conc=1.e25  &&
  x_prof= ( 0.0, 0.8, 0.01, 0.01 )  &&
  y_prof= ( 29.8, 30.0, 0.0, 0.00 )


$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$  Do the material mapping

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$


suprem_property user_material_mapping = yes

suprem_to_apsys_material suprem_mater=26  apsys_mater=1
suprem_to_apsys_material suprem_mater=4 apsys_mater=3
suprem_to_apsys_material suprem_mater=1 apsys_mater=2

material_label_define label=4h_sic mater=   1
load_macro name=4h_sic mater=   1

material_label_define label=sio2 mater=   2
load_macro name= sio2 mater= 2

material_label_define label=poly mater=   3
load_macro name= poly mater= 3



$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$
$ Define the contacts
$
$ Drain/Substrate= 1
$ Gate= 2
$ Source= 3
$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

suprem_contact num=1 xrange=(0.000000 10.000000)  yrange=(-9999.000000 &&
9999.000000) touch_mater=1 side=lower

suprem_contact num=2 xrange=(2.5 10.000000)  yrange=(-9999.000000 &&
9999.000000) touch_mater=3 side=upper

suprem_contact num=3 xrange=(0.0 1.4)  yrange=(-9999.000000 &&
9999.000000) touch_mater=1 side=upper

contact num=1
contact num=2
contact num=3


$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$
$  Set the bulk mobility parameters to accommodate mobility anisotropy
$  Adjust low-field bulk mobilityfor a-axis =1/1.2 x c-axis values
$  Get proper c-axis mobility from mobility anisotropy dir_y factor_elec=1.2
$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

low_field_mobility_model el_doping_dependence_model=arora &&
el_ar_d=0.0791 el_ar_umin=0.0033 el_ar_n=1.94E+23 el_ar_a=0.61

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$


$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$  Set the channel mobility parameters
$  Use optimized Lombardi coefficients based on Kimoto and Cooper

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$


mobility_xy elec_field_model=lombardi hole_field_model=lombardi &&
elec_lombardi_b=1.00E+06  elec_lombardi_alpha=2.2E+05 &&
elec_lombardi_beta=0.043 elec_lombardi_delta=8.0E+14 &&
dir=y factor_elec=1.2 mater=1

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$  Define the oxide fixed charge

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$


interface model=charge within_y=(29.9, 30.1) within_x=(1.5, 5.5) &&
 fix_charge=1e14


$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$
$   Equilibrium solution
$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

newton_par damping_step=5. max_iter=150 print_flag=3 &&
var_tol=0.1 res_tol=0.1
equilibrium

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$
$   Rds solution--Set Vgs=15V to calibrate to
$   published data for 3.3 kV MOSFET
$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$


newton_par damping_step=8.   &&
  var_tol=0.01 res_tol=0.01 change_variable=yes

$-------------------------------------------------------------
$ Vg=5.0 Trace
$-------------------------------------------------------------

scan var=voltage_2 value_to=5 min_step=1e-9 max_step=0.5 &&
init_step=0.001

scan var=voltage_1 value_to=3 min_step=1e-6 max_step=0.2 &&
init_step=0.001

scan var=voltage_1 value_to=0 min_step=1e-6 max_step=0.2 &&
init_step=0.001

$-------------------------------------------------------------
$ Vg=10.0 Trace
$-------------------------------------------------------------

scan var=voltage_2 value_to=10 min_step=1e-9 max_step=0.5 &&
init_step=0.001

scan var=voltage_1 value_to=3 min_step=1e-6 max_step=0.2 &&
init_step=0.001

scan var=voltage_1 value_to=0 min_step=1e-6 max_step=0.2 &&
init_step=0.001

$-------------------------------------------------------------
$ Vg=15 Trace
$-------------------------------------------------------------

scan var=voltage_2 value_to=15 min_step=1e-9 max_step=0.5 &&
init_step=0.001

scan var=voltage_1 value_to=3 min_step=1e-6 max_step=0.2 &&
init_step=0.001

scan var=voltage_1 value_to=0 min_step=1e-6 max_step=0.2 &&
init_step=0.001

$-------------------------------------------------------------
$ Vg=20.0 Trace
$-------------------------------------------------------------

scan var=voltage_2 value_to=20 min_step=1e-9 max_step=0.5 &&
init_step=0.001

scan var=voltage_1 value_to=3 min_step=1e-6 max_step=0.2 &&
init_step=0.001

end